
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Android应用创建多个快捷方式_Android / iVAN</title>

    <meta name="description" content="Android应用创建多个快捷方式_Android 有时候如果想让我们的应用在桌面上创建多个快捷方式,我们可以在Manifest.xml文件中对相应的activity进行声明. &lt;application android:icon=&quot;@drawable/icon&quot; android:label=&quot;@string/app_name&quot; android:theme=&quot;@android:style/Theme.Light&quot; &gt; &lt;activity android:name=&quo ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Android应用创建多个快捷方式_Android</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>有时候如果想让我们的应用在桌面上创建多个快捷方式，我们可以在Manifest.xml文件中对相应的activity进行声明。</p>
<pre>
&lt;application
 android:icon="@drawable/icon"
 android:label="@string/app_name"
 android:theme="@android:style/Theme.Light" &gt;
 &lt;activity
 android:name=".PullToRefreshListActivity"
 android:label="PtR ListView" &gt;
 &lt;intent-filter&gt;
 &lt;action android:name="android.intent.action.MAIN" /&gt;

 &lt;category android:name="android.intent.category.LAUNCHER" /&gt;
 &lt;/intent-filter&gt;
 &lt;/activity&gt;
 &lt;activity
 android:name=".PullToRefreshGridActivity"
 android:label="PtR GridView" &gt;
 &lt;intent-filter&gt;
 &lt;action android:name="android.intent.action.MAIN" /&gt;

 &lt;category android:name="android.intent.category.LAUNCHER" /&gt;
 &lt;/intent-filter&gt;
 &lt;/activity&gt;
 &lt;activity
 android:name=".PullToRefreshExpandableListActivity"
 android:label="PtR ExpandableListView" &gt;
 &lt;intent-filter&gt;
 &lt;action android:name="android.intent.action.MAIN" /&gt;

 &lt;category android:name="android.intent.category.LAUNCHER" /&gt;
 &lt;/intent-filter&gt;
 &lt;/activity&gt;
 &lt;activity
 android:name=".PullToRefreshWebViewActivity"
 android:label="PtR WebView" &gt;
 &lt;intent-filter&gt;
 &lt;action android:name="android.intent.action.MAIN" /&gt;

 &lt;category android:name="android.intent.category.LAUNCHER" /&gt;
 &lt;/intent-filter&gt;
 &lt;/activity&gt;
 &lt;/application&gt;</pre>
<p>代码如上，这是从PullToRefresh的demo中看到的，因为我们一般的应用安装完成后，都只会生成一个快捷方式，但是这个应用却生成了四个，查看了Manifest.xml才发现这个东西，记录①下，可能会有用。</p>
<p>希望能帮助开发Android应用程序，需要此功能的朋友。</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索android<br />
                                    多个快捷方式<br />
                                    android 创建快捷方式、创建应用程序快捷方式、禁止应用创建快捷方式、安卓应用创建快捷方式、android 应用快捷方式，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 05:21:34</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/%e5%a4%9a%e4%b8%aa%e5%bf%ab%e6%8d%b7%e6%96%b9%e5%bc%8f/" title="多个快捷方式">多个快捷方式</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Android应用创建多个快捷方式_Android的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrDnAmz.html" rel="bookmark">Android应用创建多个快捷方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				有时候如果想让我们的应用在桌面上创建多个快捷方式,我们可以在Manifest.xml文件中对相应的activity进行声明. &lt;application android:icon=&quot;@drawable/icon&quot; android:label=&quot;@string/app_name&quot; android:theme=&quot;@android:style/Theme.Light&quot; &gt; &lt;activity android:name=&quot;.Pu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyWyLlz.html" rel="bookmark">Android中创建快捷方式及删除快捷方式实现方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				/** * * 创建快捷方式 * @param map 快捷方式图标 * @param appName 快捷方式标题 * @param appUrl 快捷方式打开的地址 * @param iconUrl 快捷方式图标地址 * * */ public static void createShortcut(Context activity ,Bitmap map ,String appName ,String appUrl ,String iconUrl){ Intent shortcut = ne			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0NaP8z.html" rel="bookmark">Android如何创建桌面快捷方式&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android创建桌面的快捷方式 概述 :创建桌面快捷方式相当与创建一个程序的入口,就像我们程序在安装完毕后会自动创建一个图标到桌面.其实创建桌面快捷方式跟创建一个程序入口差不多,但是像QQ会话一样创建一个QQ好友的会话快捷方式,就得动态的创建图标,名字了. 1.首先权限是必不可少的 &lt;uses-permission android:name=&quot;com.android.launcher.permission.INSTALL_SHORTCUT&quot; /&gt; 2.然后就是在你项目配置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5Qkgqp.html" rel="bookmark">Android添加&lpar;创建&rpar;、删除及判断是否存在桌面快捷方式的方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android添加(创建).删除及判断是否存在桌面快捷方式的方法.分享给大家供大家参考.具体实现方法如下: /** * 判断桌面是否已添加快捷方式 * * @param cx * @param titleName * 快捷方式名称 * @return */ public static boolean hasShortcut(Context cx) { boolean result = false; // 获取当前应用名称 String title = null; try { fin			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8AAPlz.html" rel="bookmark">参数传递-Android中创建含有参数的快捷方式，启动程序时读取参数</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 Android中创建含有参数的快捷方式,启动程序时读取参数 新手,请见谅. 如果我想传一段文本给快捷方式,并在下次启动此快捷方式时读取出来,代码是怎样的? 具体来说,程序运行起来想实现类似效果: 1.在程序中设定一个值:&quot;张三是胖子&quot;,或者&quot;李四是胖子&quot; 2.将将此程序生成为一个含有参数的快捷方式,参数为&quot;张三是胖子&quot;,或者&quot;李四是胖子&quot; 3.点生成的快捷方式运行程序,自动读取快捷方式内含的参数,显示出&quot;张			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjjWE0b.html" rel="bookmark">Android如何创建桌面快捷方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android创建桌面的快捷方式 概述 :创建桌面快捷方式相当与创建一个程序的入口,就像我们程序在安装完毕后会自动创建一个图标到桌面.其实创建桌面快捷方式跟创建一个程序入口差不多,但是像QQ会话一样创建一个QQ好友的会话快捷方式,就得动态的创建图标,名字了. 1.首先权限是必不可少的 &lt;uses-permission android:name=&quot;com.android.launcher.permission.INSTALL_SHORTCUT&quot; /&gt; 2.然后就是在你项目配置			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQL8aWz.html" rel="bookmark">Android编程创建桌面快捷方式的常用方法小结【2种方法】</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程创建桌面快捷方式的常用方法.分享给大家供大家参考,具体如下: Android在桌面上生成快捷方式有两种情况,一种是直接在桌面直接生成;一种是长按桌面,在弹出的快捷菜单中生成. 谈谈在桌面上直接生成.个人觉得这个比较爽快,既然都是快捷方式了干嘛还要再隐藏一层呢?当然喜欢桌面干净的就比较喜欢第二个了. 第一个是通过广播(Broadcast)的形式向Luncher发送请求生成快捷方式的. 在网上找到关于这方面的注册信息. &lt;!--设置wallpapaer的activit			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bKdGKOM.html" rel="bookmark">Android编程实现创建&comma;删除&comma;判断快捷方式的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现创建,删除,判断快捷方式的方法.分享给大家供大家参考,具体如下: /** * 为程序创建桌面快捷方式 ,这样写,在程序卸载的时候,快捷方式也会一并删除 */ private void addShortcut() { Intent shortcutIntent = new Intent( &quot;com.android.launcher.action.INSTALL_SHORTCUT&quot;); // 快捷方式的名称 shortcutIntent.putExtra			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3oOPkb.html" rel="bookmark">Android入门教程之创建样式与主题&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.前言 作为一个安卓开发者,我们一般把焦点放在app的功能上.但是仅仅有功能是不够的,界面和功能一样重要.有两种方法可以改变app的外观.第一种就是直接在xml中直接修改View的属性.这种方法只适合于只有几个View和Activity的简单app.第二种方法就是创建自定义的样式和主题.如果你对web开发熟悉,第一种方法类似于使用内联的CSS样式,而第二种类似于使用style sheets. 这篇文章我们将介绍如何创建自定义的样式和主题. 二.创建Styles 样式显然是应用到UI控件上面的.			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OMgm31z.html" rel="bookmark" class="title">ASP轻松打造计数器</a>
					<div>
						实现的方法有很多,本文主要介绍用数据库实现简单计数器! '下面存为count.asp &lt;% Set conn=Server.CreateObject(&quot;ADODB.Connection ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMr0amz.html" rel="bookmark" class="title">JSP中include指令和include行为的区别</a>
					<div>
						我们都知道在jsp中include有两种形式,分别是 &lt; %@ include file=&quot; &quot;%&gt; &lt; jsp:include page=&quot; &quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9bB4mKp.html" rel="bookmark" class="title">认识木马及木马防范</a>
					<div>
						提起木马,大家一定会想起古希腊古老的故事,古希腊人用自己的智慧,把士兵藏在木马内进入敌方城市从而占领敌方城市的故事.虽然有点老套,但是,木马依然离不开这个故事的背景.木马的全称是&quot;特洛伊木马 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM950dM.html" rel="bookmark" class="title">四步调出照片唯美的蓝红色效果</a>
					<div>
						下面的教程用到的调色工具很少,不过作者能够很好的把握色彩,简单几个步骤就可以调成亮丽的效果. 调色比较注重自己对色彩的把握以及一些调色工具的灵活运用.下面的教程用到的调色工具很少,不过作者能够很好的把 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEllvAz.html" rel="bookmark" class="title">WCF初试，用JQuery实现loading的功能</a>
					<div>
						今天想起接触WCF(Windows Communiction Foundation),开始弄个很小的例子. 1.建立WCF project 默认的方法改为 public string GetData( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjDQnp.html" rel="bookmark" class="title">Win7控制面板使用技巧</a>
					<div>
						控制面板是Windows系统中重要的设置工具之一,方便用户查看和设置系统状态.Win7系统中的控制面板有一些操作方面的 改进设计,如果一些刚开始使用Win7的用户还不太习惯,我们不妨来一起了解一下Wi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnPJkz.html" rel="bookmark" class="title">浅析iis7&period;5安装配置php环境</a>
					<div>
						  windows server 2008 和 windows server 2003 是目前国内比较主流的服务器操作系统,其搭建php的环境也是多种多样,其中IIS+Fastcgi+php+mysq ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGjawvp.html" rel="bookmark" class="title">磁带机是什么</a>
					<div>
						  根据装带方式的不同,一般分为手动装带磁带机和自动装带磁带机,即自动加载磁带机.目前提供磁带机的厂商很多,IT厂商中HP(惠普).IBM.Exabyte(安百特)等均有磁带机产品,另外专业的存储厂商 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGJ5Zkp.html" rel="bookmark" class="title">用几何画板演示变化的直线系方程的方法</a>
					<div>
						  用几何画板演示变化的直线系方程的方法 比如绘制过点A(XA,YA)的直线系方程:y=k(x-XA)+YA,具体的操作步骤如下: 步骤一 新建参数k.打开几何画板,点击上方的&quot;数据&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3Gk6p.html" rel="bookmark" class="title">怎样在Linux系统下管理多网卡</a>
					<div>
						当在一台Linux系统上安装多个网卡的时候,修改名称就没那么简单了,面对这种多网卡的情况,Linux要如何修改网卡名称呢?随小编一起来了解下吧. Linux多网卡如何更改名称? 1.一台Linux 机 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/badr7Xz.html" rel="bookmark" class="title">linux ubuntu&sol;centos相关收藏</a>
					<div>
						linux 自动启动监控 自动监控重启tomcat脚本 - reed的日志 - 网易博客 自动监控apache服务状态并重启的shell脚本_ly_cyz-ChinaUnix博客 关于shell 判断 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6Ed9M.html" rel="bookmark" class="title">学生宿舍管理系统（VS2005&plus;SQL2000）</a>
					<div>
						问题描述 那位有的可以发给我不我邮箱:pilyj@163.com 解决方案 解决方案二:楼主,天底下没有免费的午餐呀!解决方案三:难道是毕业设计,google查,或者自己做.解决方案四:呵呵					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOl618b.html" rel="bookmark" class="title">基于用户投票的排名算法（五）：威尔逊区间</a>
					<div>
						迄今为止,这个系列都在讨论,如何给出&quot;某个时段&quot;的排名,比如&quot;过去24小时最热门的文章&quot;. 但是,很多场合需要的是&quot;所有时段&quot;的排名,比如& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvreQAM.html" rel="bookmark" class="title">eclipse无法启动-Eclispe4&period;2 安装hibernateTools后Eclispe启动不了</a>
					<div>
						问题描述 Eclispe4.2 安装hibernateTools后Eclispe启动不了 日志是这样的:!ENTRY org.eclipse.wst.validation 4 0 2013-11-12 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0RmJJz.html" rel="bookmark" class="title">写给新人站长的几点个人心得体会</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 回头想想自已不知不觉做站已经有四年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6ZmQJM.html" rel="bookmark" class="title">进销存 库存-进销存管理，库存表设计遐想</a>
					<div>
						问题描述 进销存管理,库存表设计遐想 近期在做一个进销存的管理系统,遇到一个比较麻烦的问题,就是时不时客户提出我们系统中展示的库存数量有误差,真是头痛死我了. 由于是二次开发的项目,之前的都不是我们做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnKje2z.html" rel="bookmark" class="title">《Adobe After Effects CS6完全剖析》&mdash;&mdash;第一部分 工作基础   第1章 After Effects 中的合成   合成基础</a>
					<div>
						第一部分 工作基础 第1章 After Effects 中的合成 本书是介绍有关使用Adobe After Effects创建视觉特效的内容的,Adobe After Effects是世界上应用最广泛 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeRea8b.html" rel="bookmark" class="title">ueditor 未找到上传文件</a>
					<div>
						ueditor是一个功能十分强大的在线文本编辑器,但是在ssh框架中,确切的说实在struts2中由于其拦截器需要对request,session对象进行重新封装,这个过程中会把request对象中保 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRX5ep.html" rel="bookmark" class="title">Replication的犄角旮旯（八）-- 订阅与发布异构的问题</a>
					<div>
						原文:Replication的犄角旮旯(八)-- 订阅与发布异构的问题     &lt;Replication的犄角旮旯&gt;系列导读 Replication的犄角旮旯(一)--变更订阅端表名的应用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RN0qz.html" rel="bookmark" class="title">php 断点续传&dollar;&lowbar;SERVER&lbrack;&amp;amp&semi;amp&semi;&num;39&semi;HTTP&lowbar;RANGE&amp;amp&semi;amp&semi;&num;39&semi;&rsqb; 参数无法获得这个参数</a>
					<div>
						问题描述 php 断点续传$_SERVER['HTTP_RANGE'] 参数无法获得这个参数 php 断点续传$_SERVER['HTTP_RANGE'] 参数无法获得这个参数 解决方案 http:/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk5YvM.html" rel="bookmark" class="title">ios  collection-使用collectionview的疑问</a>
					<div>
						问题描述 使用collectionview的疑问 我想用collectionview作一个购物界面,但是遇到一个问题,怎么判断不同cell中的button,并且在点击button&quot;+&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvno18M.html" rel="bookmark" class="title">如何在Ubuntu下配置PPTP VPN</a>
					<div>
						如何在Ubuntu下配置PPTP VPN 安装pptpd $ sudo apt-get install pptpd 编辑配置文件: $ sudo vi /etc/pptpd.conf 找到最下面,修改 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJ6Dxp.html" rel="bookmark" class="title">金山网络联合中国人保共同推出网购敢赔险</a>
					<div>
						商报记者 敖祥菲 实习生 章林枝 重庆商报讯 昨日,金山网络联合中国人保共同推出网购敢赔险,网民在网购时遭遇钓鱼网站.网购木马导致财产损失,可获得最高8000元的现金赔付.据了解,这是全球首个为网购风 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkEmlp.html" rel="bookmark" class="title">PHP &commat; at 记号的作用示例介绍&lowbar;php技巧</a>
					<div>
						看PHP的代码,总有些行前边有@符号,一直不知道是什么意思. 例如dede5.7 @ni=imagecreatetruecolor(ftoW,$ftoH); 今天用到了,就记一下吧.其实它是错误控制符 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Er9p.html" rel="bookmark" class="title">C&num;，最好是wpf怎样获得计算机的所有声卡</a>
					<div>
						问题描述 如题.引用里面根本没有DirectX.dll,DirectSound.dll等,从网上下载了也加载不了. 解决方案 解决方案二:请不要复制粘贴.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg3gKz.html" rel="bookmark" class="title">固态存储应用进入战国时代 升级战全面爆发</a>
					<div>
						如果一般消费者想要购买240GB或256GB容量的SATA固态硬碟,连上3C线上购物网站或一些电脑卖场的线上估价网站,你会发现只要掏得出3千元,几乎都可买到市面上的知名品牌,还可以选择一些采用M.2介 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJ5NLM.html" rel="bookmark" class="title">数据中心网络融合技术DCB漫谈</a>
					<div>
						&quot;融合&quot;并不是一个新词,已经成为许多技术领域的大势所趋,尤其是数据中心领域.数据中心里所讲的融合技术是对硬件层.虚拟化层.控制层以及管理层构件的全面融合,最终可以让整个数据中心资源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2YqOvz.html" rel="bookmark" class="title">joomla数据库操作示例代码&lowbar;php实例</a>
					<div>
						本文实例讲述了joomla数据库操作的方法.分享给大家供大家参考,具体如下: 1.jTable $row =&amp; JTable::getInstance('comment', 'Table'); ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPWoGDM.html" rel="bookmark" class="title">浅谈小型淘宝客网站中淘宝API的应用</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 近1年来,随着淘宝客网站的兴起,淘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8GnNNM.html" rel="bookmark" class="title">陈德铭自述网购经历：也曾被&OpenCurlyDoubleQuote;拒送&rdquo;</a>
					<div>
						十二届http://www.aliyun.com/zixun/aggregation/25279.html&quot;&gt;全国人大一次会议新闻中心3月8日上午10时在梅地亚中心多功能厅 举行记者会 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
